include:
  - template: Jobs/Build.gitlab-ci.yml  # https://gitlab.com/gitlab-org/gitlab/blob/master/lib/gitlab/ci/templates/Jobs/Build.gitlab-ci.yml

stages:
  - build
  - release

release:
  image: registry.gitlab.com/gitlab-org/release-cli:latest
  script:
    - echo running release_job for '$CI_COMMIT_TAG'
  release:
    name: 'Vote $CI_COMMIT_TAG'
    description: 'pkng-demos-bar/my-k8s/mygitops/awesome-co/consumer-products/web-app:$CI_COMMIT_TAG'
    tag_name: '$CI_COMMIT_TAG'
  rules:
    - if: $CI_COMMIT_TAG


